##Duplicate Cleaner Language file
##By MPVVXO
##NOTE: version 4 strings are currently only in Chinese
## %,$ and * are placeholders for text
##

[Info]
Lang_Name=臺灣中文 (Taiwanese Chinese)
Lang_Author=MPVVXO

[Application]
##Application Interface Text

1=確定
2=取消
3=說明
4=關閉
5=已就緒。
6=選擇
7=關於程式
8=放大
9=圖片縮放
10=刪除、移動、重新命名或永久連結檔案
11=刪除檔案至資源回收筒（僅未壓縮檔案）
12=同時移除空目錄
13=刪除檔案
14=移動 / 複製至目錄
15=在目標目錄中保持目錄結構
16=移動檔案
17=新增永久連結
18=目前僅支援 NTFS 檔案系統，且無法新增跨卷永久連結。
19=選擇目錄...
20=目前列表中沒有被標記的檔案。
21=目前共 % 項檔案已標記為需刪除，其大小總計 $。
22=警告 - % 組所有重複檔案的副本已被標記，是否確認繼續處理？
23=此操作將刪除 % 項檔案，您是否確定？
24=正在刪除檔案...
25=重複檔案
26=% 項檔案尚未被處理，因為依據您在選單中的設定，這些檔案是受 Duplicate Cleaner 保護的。
27=% 項檔案刪除出錯（詳細訊息見事件檢視器）
28=模糊
29=% 項檔案已被刪除。
30=% 項資料夾已被移除。
31=檔案刪除完成。
32=移動 / 複製檔案
33=目標目錄不存在，是否確認新增？
34=將要為 % 項檔案新增永久連結，是否確認繼續？
35=將移動 % 項檔案，您是否確定？
36=正在處理檔案...
37=% 項檔案無法被處理（詳見事件檢視器）。
38=% 項檔案已被移動 / 複製，是否打開目錄以查看檔案？
39=打開目錄時出現錯誤
40=無法處理永久連結：% 對組別中所有重複檔案副本均被選中。
41=正在新增檔案永久連結...
42=% 項檔案無法新增永久連結。
43=% 項檔案成功新增永久連結。
44=選擇檔案類型
45=請記得定時備份檔案，我們不為因使用或誤用此軟體而造成檔案遺失或損壞負責。
46=造訪網站
47=搜尋規則
48=在此設定檔案搜尋規則
49=項重複檔案
50=所有搜尋到的重複檔案列表
51=所有檔案搜尋完畢
52=所有搜尋找到的檔案列表
53=零位元檔案
54=所有無內容以及零位元檔案。
55=檔案名稱
56=路徑
57=大小
58=修改日期
59=檔案類型
60=雜湊值
61=組別
62=永久連結
63=歌手
64=標題
65=專輯
66=時長
67=位元率
68=採樣率
69=保護
70=% 列已被導出至檔案。
71=搜尋路徑數量已達上限。
72=此目錄已在列表中。
73=此目錄已被包含在搜尋中（包含於 %）。
74=您是否確認將其從搜尋中排除？
75=% 已經包含於 $ 中 - 您可以從搜尋列表中將其移除。
76=目前無效搜尋路徑。
77=從列表內移除由其他資料夾包含的資料夾。
78=您是否確認從搜尋列表中移除所有目錄？
79=改變驅動器時遇到錯誤
80=您是否確認離開 Duplicate Cleaner？
81=在掃瞄之前，您需要指定包含有重複檔案的搜尋資料夾。
82=重新命名檔案錯誤。
83=包含所選路徑
84=排除所選路徑
85=沒有與其關聯的程式或無法打開該檔案
86=CSV 檔案類型以及版本不正確
87=正在導入
88=導入完成。
89=請注意，這此列出的檔案在可能在上次掃瞄完成後被更改！您可以按下 (F5) 以重新整理列表去除丟失檔案，若您仍對結果有所質疑可以進行重新掃瞄。
90=導入出錯！
91=取消選擇 % 的刪除操作
92=選擇 % 準備刪除
93=查看/執行 %
94=取消檔案永久連結
95=移除永久連結失敗。
96=標記所有已選
97=取消標記所有已選
98=反選所有標記
99=在 Windows Explorer 中打開該目錄
100=重新命名該檔案
101=選擇幫手
102=圖片預覽
103=立即掃瞄
104=停止
105=檔案刪除...
106=離開
107=新增路徑
108=移除路徑
109=更多選項
110=相同新增日期
111=檔案過濾器
112=尋找以下檔案：
113=相同內容
114=相同檔案名稱
115=相同檔案大小
116=相同修改日期
117=檔案最小為
118=檔案最大為
119=搜尋路徑
120=查看資源回收筒
121=相同歌手
122=相同標題
123=相同專輯
124=請在下方輸入或黏貼待搜尋路徑：
125=從列表中移除所選目錄
126=從列表中移除所有目錄
127=手動輸入掃瞄目錄名稱...
128=共掃瞄 % 項檔案
129=% 組重複檔案
130=% 項檔案重複
131=掃瞄完成
132=接下來請選擇您所需要刪除的檔案，您可以勾選複選框或使用選擇助手。
133=總計耗時
134=根據目前搜尋規則，暫未找到重複檔案。
135=正在構建檔案列表...
136=找到 % 項目錄以及 $ 項檔案
137=正在執行重複檔案檢測
138=檔案(&F)
139=視圖(&V)
140=選項(&O)
141=說明(&H)
142=從 CSV 檔案導入重複檔案列表...
143=導出重複檔案列表至 CSV 檔案...
144=導出被標記的重複檔案列表至 CSV 檔案...
145=掃瞄子目錄
146=不掃瞄系統檔案以及資料夾
147=排除重複列表內零位元檔案
148=排除重複列表內永久連結檔案
149=選擇語言
150=操作指南
151=首頁
152=關於
153=保護 DLL 以及 EXE 檔案
154=目前共 % 項檔案已標記為需刪除，其大小總計 $。
155=暫無檔案被標記為刪除。
156=按各組別內音頻標籤選擇
157=按修改日期以及時間選擇
158=按檔案大小選擇
159=按檔案組別選擇
160=按文本模式選擇
161=按目錄位置選擇
162=取消標記
163=保留最高比特率
164=保留最高採樣率
165=保留最長時長
166=每組中最舊的檔案
167=每組中最新的檔案
168=每組中最小的檔案
169=每組中最大的檔案
170=每組均僅保留一份
171=
172=列名
173=文本
174=注意：這將不會影響已選項目。
175=保留此路徑下的所有檔案並選擇在別處與其重複的檔案。
176=包含此路徑下的子目錄
177=請選擇重複規則。
178=請指定檔案過濾器。
179=您是否確定需要取消掃瞄？
180=已檢查 % 項檔案
181=% 組重複集被發現
182=正在填充列表...
183=組別編號
184=自動從重複列表中移除單獨組別
185=搜尋路徑
186=檢查更新
187=複製檔案
188=將複製 % 項檔案，您是否確認繼續？
189=圖片寬度
190=圖片高度
191=將重新命名 % 項檔案，您是否確認繼續？
192=檔案重新命名完成。
193=% 項檔案已被成功重新命名。
194=重新命名檔案
195=音頻 / 音樂類型
196=影片類型
197=文檔類型
198=圖片類型
199=任意類型
200=自定義類型
201=輸入新名稱
202=暫未掃瞄到任何結果
203=立即重新掃瞄將會丟失所有標記等操作，您是否確認繼續？
204=重新整理目錄
205=重新整理列表
206=不跟蹤 NTFS 掛載點以及其交接點
207=統計所搜尋檔案永久連結數量
208=模糊文本匹配
209=相似文本
210=「讀音相似」文本
211=音樂模式
212=圖片模式
213=隱藏標籤
214=顯示標籤
215=狀態
216=可操作資料夾
217=檔案大小
218=檔案日期
219=任意大小
220=任意日期
221=新增日期
222=修改日期
223=從
224=至
225=新增前綴
226=新增後綴
227=掃瞄詳情
228=消息
229=掃瞄設定
230=儲存自定義
231=一般設定
232=啟動時顯示關於
233=離開程式確認
234=內容比較方式
235=列表背景
236=列表字體
237=已標記字體
238=顯示摘要
239=快捷欄位
240=所有
241=音樂標籤
242=組別
243=圖片標籤
244=正在重新整理...
245=% 項檔案已被標記
246=標記所有此類型檔案
247=取消標記所有此類型檔案
248=使用關聯程式打開所有已選檔案
249=標記
250=取消標記
251=標記此目錄中找到的所有檔案
252=標記此目錄樹中找到的所有檔案
253=標記其它目錄中所有與此目錄重複的檔案
254=標記其它目錄中所有與此目錄樹重複的檔案
255=取消標記此目錄中找到的所有檔案
256=取消標記此目錄樹中找到的所有檔案
257=取消標記其它目錄中所有與此目錄重複的檔案
258=取消標記其它目錄中所有與此目錄樹重複的檔案
259=跳轉至上個被標記檔案
260=跳轉至下個被標記檔案
261=查看屬性
262=從列表中移除所選項
263=從列表中移除標記項
264=僅對目前所選列生效
265=按檔案以及路徑長度選擇
266=每組中最短檔名
267=每組中最長檔名
268=按新增日期以及時間選擇
269=取消所有標記
270=已掃瞄
271=匹配整列
272=使用正則表達式
273=一般設定
274=按音樂標記選擇
275=所有檔案均已被標記的組別
276=跳轉至組別
277=保留已選擇標記不變
278=% 項檔案被選擇
279=已包含
280=已排除
281=發現新版本的 Duplicate Cleaner (v%) 可用，是否跳轉至下載頁面？
282=自動檢查更新
283=您目前使用的 Duplicate Cleaner 已是最新版本。
284=顯示縮略圖
285=重複檔案數量已達上限
286=重複檔案顯示最大數量限制

300=掃瞄本級
301=是
302=否
303=掃瞄下級
304=記錄事件至檔案
305=相似內容
306=忽略內容
307=相同長寬比
308=尋找已旋轉
309=尋找已翻轉
310=匹配音樂標籤
311=僅匹配音頻數據
312=掃瞄 ZIP 檔案（將視為目錄）
313=附加選項
314=一般模式
315=全部展開
316=展開所選
317=摺疊所選
318=更多搜尋選項
319=進階搜尋選項
320=同組別中其他圖片
321=查看事件記錄檔...
322=載入設定檔...
323=儲存設定檔...
324=設定檔已儲存
325=計算圖片度量
326=計算音頻雜湊值
327=標記此驅動器中所有已找到的檔案
328=取消標記此驅動器中所有已找到的檔案
329=新增該資料夾路徑至排除路徑列表
330=複製路徑以及其檔案名稱至剪貼簿
331=在列表中標記此目錄及其子目錄
332=掃瞄已被取消
333=快取已被清除
334=無法找到 %
335=您需要尋找什麼檔案？
336=您希望在哪尋找檔案？
337=掃瞄路徑
338=重複目錄
339=組目錄組別
340=目錄組別
341=暫未找到任何檔案
342=包含在其他組別中
343=按圖片大小選擇
344=選擇最小寬度以及高度
345=選擇最大寬度以及高度
346=相似檔案名稱
347=相似度
348=相似歌手
349=相似標題
350=相似專輯
351=標記所有在此 ZIP 檔案中找到的檔案
352=取消標記所有在此 ZIP 檔案中找到的檔案
353=使用圖片品質快取
354=清除快取
355=ZIP 檔案臨時空間閾值 (MB)
356=您的磁碟沒有足夠的臨時空間供解壓 ZIP 檔案使用(%)，您可以通過設定降低 ZIP 快取配額、清理快取檔案以釋放部分空間或者停用ZIP 檔案掃瞄功能。
357=註冊產品
358=尋找圖片
359=注意：根據您的搜尋規則以及過濾器設定，這些目錄可能包含其它非重複檔案。
360=每組中最短路徑名
361=每組中最長路徑名
362=搜尋過濾器
363=相同分辨率
364=所有
365=已標記
366=未標記
367=過濾其它
368=不使用過濾器
369=清除其它過濾器
370=重新整理過濾器
371=過濾此項依據
372=移除過濾器
373=過濾已標記項
374=存在部分標記項目的組別
375=所有項目均無標記的組別
376=所有項目均被標記的組別
377=顯示 % 項檔案
378=跳轉至包含此項的組別
379=此操作將會影響整個列表而不僅僅只是目前過濾器，您是否確認繼續？
380=排除路徑
381=比較檔名時忽略副檔名
382=取消勾選列表中目前目錄以及其子目錄
383=啟動時顯示上次掃瞄結果
384=僅限於非商業用途
385=Pro 版本（試用期 - 剩餘時間 % 天）
386=Pro 版本（已註冊）
387=應用金鑰
388=線上購買
389=您輸入的許可證註冊失敗。
390=授權金鑰
391=您已成功註冊完整版，感謝您的支持！
392=您正在使用試用版
393=導入/導出功能已被停用，檔案刪除將被限制為組別 0~100 組。
394=导出重复文件列表至 CSV 文件...

##New in version 4

400=唯一文件
401=% 文件
402=主目录
403=已保护
404=新建搜索
405=向导
406=已选择
407=每组均仅保留一份
408=标记所有组别以及文件夹相同的项目并保留一份
409=标记所有此文件夹中与其他位置相同的项目
410=标记所有此文件夹目录中与其他位置相同的项目
411=从重复列表中获取已选择文件夹名称
412=上级文件夹
413=从列表中删除文件夹目录
414=折叠所有
415=% 项哈希以及 $ 项快速哈希被计算
416=在列表中搜索
417=搜索
418=搜索下一个
419=已完整遍历目录，未发现重复文件
420=警告！您所选择的路径被映射至相同的位置或子目录：请您变更目录防止错误的重复文件被检测。
421=相同的文件夹名称
422=匹配完整文件夹名称
423=仅匹配日期
424=容差值 (h:m:s)
425=图像相似度
426=精确匹配
427=相似匹配
428=类似匹配
429=懒惰匹配
430=填充哈喜欢村
431=忽略
432=已取消
433=长路径支持（实验性）
434=添加文件夹至搜索列表
435=正在搜索文件并读取标签...
436=您可以从授权邮件中复制并粘贴您的授权码
437=尚未购买授权码？您可以考虑安全支付环境购买：
438=您的免费试用评估期已结束
439=您的授权码起始字符为：
440=通过文件精确内容匹配
441=通过文件相似内容匹配
442=忽略文件内容并使用以下特定标准代替
443=相同文件拓展名
444=指定字节容差值
445=应用文件名称排除列表
446=匹配其他文件信息标签
447=最大容差值 (m)
448=默认按组别优先排序
449=撤销上次选择操作
450=“复制至”文件名称样式
451=跳过存疑文件
452=文件同步方向
453=显示隐藏
454=设为主目录
455=取消主目录
456=保护文件夹
457=取消文件夹保护
458=搜索唯一项目
459=取消搜索唯一项目
460=单击时自动标记子目录
461=不搜索子目录
462=所选组别均仅保留一份
463=所有组别均仅保留一份
464=取消标记所有重复组别
465=高级设置
466=使用文件哈希缓存
467=选择文件夹
468=选择助手当前无法响应
469=导出唯一文件列表至 CSV...
470=重置所有设置以及数据
471=为确保数据安全，此文件夹中所有文件不会被删除
472=仅寻找与此文件夹匹配的重复文件
473=在此文件夹中扫描重复文件
474=从此文件夹中显示唯一文件
475=暂无
476=同时保护（反选）该文件夹中的所有文件
477=同时保护（反选）该任何位置的所有文件
478=Raw image support
479=Thumbnail view
480=Free
481=Unavailable
482=Group drives
483=Custom
484=Overwrite existing files
485=Upgrade to Pro
486=Via Windows Shell
487=Audio player
488=Details view
489=Audio match settings
490=Length to compare
491=Match full length
492=Permitted length difference in secs
493=Match threshold
494=Similar audio
495=Compare first 2 minutes
496=Compare full file (slower)
497=Quick match (compare first 15 seconds)
498=Work on unmarked groups only
499=Show pop-up information
500=Ignore duplicate groups within the same folder
501=Match similar RAW images using embedded JPG [faster]
502=New
